@charset "utf-8";

/********** skip_nav **********/
.skip_nav {display:block;overflow:hidden;position:absolute;left:0;right:0;top:0;z-index:1000;height:0;background:#000;text-align:center;}
.skip_nav:focus {overflow:auto;height:auto;padding:5px 0;color:#fff;}


/********** 숨김 **********/
.hide {overflow:hidden;position:absolute;width:1px;height:1px;margin:-1px;padding:0;border:0;white-space:nowrap;clip:rect(0 0 0 0);clip-path:inset(50%);}


/********** 말줄임(사용시 클래스가 맨앞에 위치해야함) **********/
[class^="ellipsis"] {display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;}
.ellipsis1 {-webkit-line-clamp:1;}/* 1줄 */
.ellipsis2 {-webkit-line-clamp:2;}/* 2줄 */
.ellipsis3 {-webkit-line-clamp:3;}/* 3줄 */
.ellipsis4 {-webkit-line-clamp:4;}/* 4줄 */


/********** 타이틀 **********/
h4,.h4 {font-size:2.5rem;font-weight:800;color:#222;}
h5,.h5 {font-size:2rem;font-weight:bold;color:#222;}
h6,.h6 {position:relative;padding-left:20px;font-size:1.8rem;font-weight:600;color:#444;}
.h6:after {content:"";position:absolute;left:0;top:3px;display: inline-block;width:8px;height:15px;border-bottom:3px solid #1f286f;border-right:3px solid #1f286f;transform:rotate(45deg);}
    @media only screen and (max-width:767px){
        h4,.h4 {font-size:2.5rem;}
	}

/********** 리스트(사용시 클래스가 맨앞에 위치해야함) **********/
[class^="list"] > li {position:relative;padding-left:14px;}
[class^="list"] > li:after {content:"";position:absolute;left:0;top:11px;}
/* 리스트_1 */
.list1 > li {color:#666;font-size:1.6rem;}
.list1 > li:nth-of-type(n+2) {margin-top:5px;}
.list1 > li:after {width:5px;height:5px;top:10px;background:#014c29;border-radius:10px;}

.list1_style1 > li {display:flex;flex-wrap:wrap;width:100%;}
.list1_style1 > li strong {width:90px;}
.list1_style1 > li p {width:calc(100% - 90px);}

.list1_style2 > li {display:flex;flex-wrap:wrap;width:100%;}
.list1_style2 > li:after {background:#1f286f;}
.list1_style2 > li strong {width:140px;}
.list1_style2 > li p {width:calc(100% - 140px);}

/* 리스트_2 */
.list2 > li {padding-left:10px;color:#666;}
.list2 > li:after {width:5px;height:2px;top:12px;background:#222;}
/* 리스트_3 */
.list3 > li {color:#767676;}
.list3 > li:after {width:5px;height:1px;background:#777;top:8px;}
.list3 > li:nth-of-type(n+2) {margin-top:5px;}


/********** 폰트색상 **********/
.cr_red {color:#ff0000;}
.cr_blue {color:#004c9d;}
.cr_green {color:#024d2a;}
.cr_yellow {color:#ffa800;}
.cr_gray {color:#999;}
.cr_black {color:#000 !important;}
.cr_olive {color:#1f286f;}

/********** 폰트사이즈 **********/
.ft_14 {font-size:1.4rem;}
.ft_16 {font-size:1.6rem;}
.ft_18 {font-size:1.8rem;}

/********** 탭스타일  **********/
.mob_tab {display: none;}
.scroll_tab .mob_tab {display:none;position:relative;border:1px solid #ddd;color:#222;line-height:45px;padding:0 20px;border-radius:10px;}
.scroll_tab .mob_tab:after {content:'';position:absolute;right:20px;top:0;bottom:0;margin:auto;background:url("./../../images/fs/common/sel_icon3.png") no-repeat center right;width:13px;height:7px;}
.scroll_tab .mob_tab.on:after {transform:rotate(180deg);}
	@media only screen and (max-width:560px){
		.mob_tab {display:block;}
		.scroll_tab {position:relative;text-align:left;width:100%;}
		.scroll_tab .mob_tab {display:block;background:#fff;}
		.scroll_tab .mob_tab ~ ul {display:none;flex-direction: column;border-radius:5px;overflow:hidden;position:absolute;background:#f5f5f5;width:100%;top:50px;left:0;z-index: 1;border:1px solid #ddd;}
		.scroll_tab .mob_tab ~ ul li a {line-height:36px;font-size:.95em;border:0;border-radius:0;}
	}

/********** 테이블 **********/
.tableA {table-layout: fixed;border-top:2px solid #222;border-bottom:1px solid #aaa;width:100%;}
.tableA thead th {padding:10px 0.3rem;border-left:1px solid #e4e4e4;color:#222;border-bottom:1px solid #e4e4e4;background:#F2F5F8;text-align:center !important;word-break:break-word;}
.tableA tbody th {color:#222;font-weight:normal;background:#f1f1f1;font-weight:800;}
.tableA thead th.bd_left {border-left:1px solid #e4e4e4 !important;}
.tableA tbody th,
.tableA tbody td {padding:15px;border-bottom:1px solid #ddd;line-height:1.2;border-left:1px solid #ddd;}
.tableA thead th:first-child,
.tableA tbody td:first-child,
.tableA tbody th:first-child {border-left:none;}
.tableA tbody td.bd_left {border-left:1px solid #ddd;}
.tableA .flexbox {align-items:center;}
    @media only screen and (max-width:1023px){
		
	}
	@media only screen and (max-width:767px){
		.tableA {display:block;overflow-x:auto;white-space:nowrap;border-collapse:collapse;}
		.tableA thead {display:none;}
		.tableA tr {display:block;margin-bottom:10px;}
		.tableA th {background-color:#f4f4f4;padding:8px;text-align:left;font-weight:bold;}
		.tableA td {display:block;text-align:right;position:relative;padding-left:50%;padding:8px;border-bottom:1px solid #ddd;}
		.tableA td::before {content:attr(data-label);position:absolute;left:0;width:50%;padding-left:10px;font-weight:bold;white-space:nowrap;}
	}

    /* 반응형테이블 */
	@media only screen and (max-width:1023px){
		table.responsive {margin-top:10px;overflow:hidden;}
		table.responsive, table.responsive thead, table.responsive tbody, table.responsive th, table.responsive td, table.responsive tr {display:block;margin-bottom:0;}
		table.responsive thead tr {position:absolute;top:-9999px;left:-9999px;}
		table.responsive tbody tr:nth-child(odd) {background:#f8f8f8;}
		table.responsive tbody tr td {position:relative;padding:3px 0;padding-left:150px;white-space:normal;width:100%;min-height:30px;border-left:0 !important;font-size:1.3rem;}
		table.responsive tbody tr td br {display:none;}
		table.responsive tbody tr:first-child td:first-child {border:none;}
		table.responsive {border-top:2px solid #222;}
		table.responsive td:before {content:attr(data-title);position:absolute;top:2px;left:0;width:150px;padding-right:10px;font-weight:500;white-space:normal;word-break: break-all;font-size:1.3rem;}
		table.responsive td:after {content:"";position:absolute;top:4px;left:140px;width:1px;height:10px;background-color:#dedede;}
        table.responsive tbody tr {padding:2rem 0;}
		table.responsive tbody tr:after {content:"."; display:block; clear:both; visibility:hidden; height:0;}
		table.responsive tbody td {display:block; padding:2px 3%; border:none; background-color:transparent; text-align:left; box-sizing:border-box;}
		table.responsive tbody th {display:block; padding:2px 3%; border:none; background-color:transparent; text-align:left; vertical-align:middle; }
		table.responsive tbody tr:first-child td, table.responsive tbody tr:first-child th {border-top:none;}
		table.responsive > tbody > th:before, table.responsive > tbody td:before {content:attr(data-content)''; display:inline;font-weight:700;}
        table.responsive .pdf img {width:18px;}
	}

/* 반응형 시 스크롤 */
.ov_table {}
.ov_table .ov_txt {display:none;}
.ov_table .ov_txt span {color:#767676;font-size:.9em;position:relative;padding-left:20px;line-height:22px;}
.ov_table .ov_txt span:after {content:'';position:absolute;left:0;top:0;bottom:0;background:url("./../../images/fs/common/scroll.png") no-repeat center top -3px;width:16px;height:auto;aspect-ratio: 60/67;background-size: contain;}
	@media only screen and (max-width:560px){
		.ov_table {position: relative;overflow-x: auto;}
		.ov_table .ov_txt {position:sticky;left:0;display:block;text-align: center;}
		.ov_table table {min-width:460px;}
	}


/********** 폼박스(테이블형) **********/
textarea {resize: unset;}
.form_box tbody tr th {font-weight:600;}
.form_box tbody tr th,
.form_box tbody tr td {padding:15px;}
.form_box tbody tr td .checks.flexbox {gap:7px 15px;}
.form_box .flex_area .flexbox {flex-wrap:wrap;align-items: center;}
.form_box .flex_area .flexbox .inblock {margin:0 5px;width:20px;text-align:center;}
.form_box .priv_info {padding:20px;border:1px solid #e4e4e4;max-height:200px;overflow-y: auto;color:#767676;font-size: .9em;}
.form_box .priv_info p:nth-of-type(n+2) {margin-top:15px;}

/* 파일첨부 */
.file_box {display:flex;flex-wrap:wrap;}
.file_box .btn_upload {width:110px;}
.file_box .btn_upload label {display:block;width:100%;padding:0 15px;line-height:35px;font-size:.9em;transition:all .4s;-webkit-transition:all .4s;}
.file_box input[type="file"] {position:absolute;width:0;height:0;padding:0;overflow:hidden;border:0;cursor:pointer;transition:all .4s;-webkit-transition:all .4s;}
.file_box .upload_list  {display:block;width:calc(100% - 115px);}
.file_box .upload_list a {display:block;padding-left:15px;line-height:35px;border-radius:5px;font-size:.9em;color:#999;border-bottom:1px solid #eee;}
.file_box .upload_list a + a {margin-top:5px;}
.file_box .upload_list a span:hover {text-decoration: underline;}
.file_box .upload_list a .btn_del {display:inline-block;margin-left:20px;font-family: inherit;color:#999;background:none;}
	@media only screen and (max-width:1023px){
        .stxt {font-size:2.5rem;}
		.form_box table.responsive tbody tr {padding:0;}
		.form_box table.responsive tbody tr th {padding:12px 10px;text-align:left;}
		.form_box table.responsive tbody tr td {padding:15px 10px;}
	}
	@media only screen and (max-width:767px){
        .stxt {font-size:1.8rem;}
		[class*="form_box"] .wh200 {width:100%;}
		[class*="form_box"] .flex_area .flexbox {width:100%;}
		[class*="form_box"] .flex_area input {width:calc((100% - 30px)/2);}
		[class*="form_box"] .flex_area select {width:100%;margin:5px 0 0;}

		/* 폼박스 (테이블형) */
		.form_box .responsive tbody tr {padding:0 !important;}
		.form_box .responsive tbody tr th,
		.form_box .responsive tbody tr td {padding:15px;}
		.form_box tbody tr td .checks.flexbox {justify-content: center;}
		.form_box .num_area select {margin-bottom:5px;width:calc((100% - 40px)/3);}
		.form_box .num_area input {width:calc((100% - 40px)/3);}
		.form_box .num_area .flexbox .inblock {margin:0;width:20px;}

		/* 파일첨부 */
		.file_box {flex-direction: column;}
		.file_box .upload_list {width:100%;margin-top:10px;}
		.file_box .upload_list a .btn_del {visibility: visible;opacity: 1;}
	}



/********** 검색 **********/
.search_wrp.flexbox {justify-content: space-between;align-items:flex-end;}
.search_wrp .total_box {color:#222;}
.search_wrp .total_box strong {display:inline-block;margin:0 5px 0 10px;}
.search_box {display:inline-block;}
.search_box input:focus {background:unset;color:inherit;}
.search_box .flexbox {align-items: center;}
.search_box .flexbox .sc_input {width:calc(100% - 160px);}
.search_box .sc_btn {display:inline-block;width:40px;height:40px;background:url("./../../images/fs/common/icon_search_view.png") no-repeat center;opacity: .5;transition:all .4s;-webkit-transition:all .4s;}
.search_box .sc_btn:hover {opacity: 1;}
	@media only screen and (max-width:767px){
		.search_wrp.flexbox {flex-direction: column;justify-content: center;align-items: center;}
		.search_wrp.flexbox .total_box {margin-top:20px;}
		.search_box {display:block;border-radius:10px;padding:7px;}
	}

	/* datepicker */
	.ui-datepicker { display: none; background-color: #fff; border-radius: 4px; margin:10px 0 0;padding: 20px 20px 10px;width:300px; box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.1); font-size: 14px;border: 1px solid #eee;}
	.ui-widget-header {position:relative;border:none; background: #fff; padding: 10px 0;}
	.ui-widget-header .ui-icon {width:10px;height:10px;background: url('./../images/fs/common/page_next.png') no-repeat center;font-size:0;background-size:contain;}
	.ui-widget-header .ui-corner-all {display:flex;align-items:center;justify-content:center;width:20px;height:20px;cursor: pointer; position:absolute;top:0;bottom:0;margin:auto;}
	.ui-widget-header .ui-datepicker-prev {transform: rotate(180deg);left:0;}
	.ui-widget-header .ui-datepicker-next {right:0;}
	.ui-widget-header .ui-datepicker-title { margin:0;padding:0; line-height: 16px; text-align: center;font-weight: bold; }

	.ui-state-default,
	.ui-widget-content .ui-state-default,
	.ui-widget-header .ui-state-default,
	.ui-button,
	.ui-button.ui-state-disabled:hover,
	.ui-button.ui-state-disabled:active { border: 0px solid #c5c5c5; background-color: transparent;color: #454545; text-align: center; }

	.ui-state-disabled { cursor: auto; color: hsla(0, 0%, 80%, 1); }
	.ui-datepicker-calendar { width: 100%; }
	.ui-datepicker-calendar>thead>tr>th { padding: 5px;font-weight:bold;}
	.ui-datepicker-calendar>tbody>tr>td {width:40px;height:40px;aspect-ratio:1/1;padding:5px;font-weight:normal; text-align: center; font-size: 12px;color:#999;transition:all .3s;-webkit-transition:all .3s;}
	.ui-datepicker-calendar>tbody>tr>td:hover { background-color: transparent;opacity: .6;}
	.ui-datepicker-calendar>tbody>tr>td>a {display:flex;align-items:center;justify-content:center;width:100%;height:100%;font-weight:bold;text-decoration: none;border-radius:50%;}
	.ui-datepicker-calendar>tbody>tr>.ui-state-disabled:hover { cursor: auto; background-color: #fff; }
	.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover,
	.ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus,
	.ui-button:hover, .ui-button:focus {border:none;background-color: transparent;}
	.ui-datepicker-calendar>thead>tr>th:first-child, /* 일요일 */
	.ui-datepicker-calendar>tbody>tr>td:first-child a { color: red !important; }
	.ui-datepicker-calendar>thead>tr>th:last-child, /* 토요일 */
	.ui-datepicker-calendar>tbody>tr>td:last-child a { color: #0099ff !important; }

	.ui-state-highlight,
	.ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight { border:0; background: #f1f1f1;border-radius: 50%;}
	.inp { padding: 10px 10px; background-color: #f1f1f1; border-radius: 4px; border:none; }
	.inp:focus { outline: none; background-color: #eee; }

/********** 답변박스 **********/
.answer_box {border-radius:10px;background:#f5f5f5;padding:20px 30px 30px;}
.answer_box .tit span {position:relative;color:#000;font-size:1.4em;z-index:2;}
.answer_box .tit span:before {content:'Q.';font-family:'MaruBuri';font-size:2em;color:#0068b7;opacity: .4;font-weight:900;margin-right:7px;}
.answer_box .comm_area {margin-top:10px;background:#fff;padding:20px;border-radius:0 0 10px 10px;line-height: 1.5;}
.answer_box .comm_area .btn_area {margin-top:20px;}
	@media only screen and (max-width:767px){
		.answer_box {padding:15px;}
		.answer_box .comm_area {padding:20px 20px 15px;}
		.answer_box .comm_area .btn_area {text-align: center;}
	}

/********** 페이지넘버 **********/
.page-number {display:flex;justify-content:center;align-items:center;margin-top:40px;gap:3px}
.page-number li a {width:35px;height:35px;display:flex;align-items:center;justify-content:center;font-size:.95em;text-align:center;border:1px solid #fff;border-radius:50px;transition:0.4s;-webkit-transition:0.4s;}
.page-number li a:hover,.page-number li a:focus,.page-number li a:active {border:1px solid #222;}
.page-number li.on a,.page-number li.num a:is(:hover, :focus, :active) {border:1px solid #222;background:#222;color:#fff;}
.page-number .prev_first {background:url("./../../images/fs/common/page_first.png") no-repeat center center;font-size:0;}
.page-number .prev {background:url("./../../images/fs/common/page_prev.png") no-repeat center center;font-size:0;}
.page-number .next {background:url("./../../images/fs/common/page_next.png") no-repeat center center;font-size:0;}
.page-number .next_last {background:url("./../../images/fs/common/page_last.png") no-repeat center center;font-size:0;}
	@media only screen and (max-width:767px){
		.page-number li a {width:30px;height:30px;}
	}


/********** 팝업 **********/
.password_box {width:90%;max-width:500px;min-height:200px;height:auto;position:fixed;top:50%;transform:translateY(-50%);left:0;right:0;margin:auto;background:#fff;overflow:hidden;z-index:999;border-radius:10px;}
.password_box:after {content:'';position:absolute;right:-20%;top:-20%;background:url("./../../images/main/con2_bg.png") no-repeat center;width:60%;height:auto;background-size: contain;opacity: .2;aspect-ratio: 36/29;}
.password_box .pop_cont {padding:40px 30px;z-index: 1;position: relative;}
.password_box .pop_cont .tit_area {display: block;width:100%;color:#000;font-size:1.4em;}
.password_box .pop_cont .input_area {margin-top:30px;z-index: 1;}
.password_box .pop_cont .input_area label {font-size:.95em;}
.password_box .pop_cont .input_area input {background:#fff;}
.password_box .pop_cont .input_area input:focus {color:inherit;background:#fff;z-index: 1;}
.password_box .pop_cont .btn_bace,
.password_box .pop_cont .btn_line {line-height:36px;}

.shadow {display:none;position:fixed;left:0;top:0;background:rgba(0,0,0,0.5);width:100%;height:100vh;z-index:100;}
.layer-open {overflow:hidden;}
	@media only screen and (max-width:560px){
		.password_box:after {width:260px;}
		.password_box .pop_cont {padding:30px 15px;}
	}

/********** 버튼 **********/
/* 기본 */
.btn_bace {display:inline-block;line-height:40px;padding:3px 30px 0;background:#1f286f;border-radius:3px;text-align:center;color:#fff;cursor:pointer;}
.btn_bace:hover,.btn_bace:focus,.btn_bace:active {background:#0D0D0D;color:#fff;}

/* 버튼색상 */
.btn_green {background:#0068b7;}

/* 선버튼 */
.btn_line {display:inline-block;line-height:40px;padding:3px 30px 0;background:#fff;border-radius:3px;border:1px solid #d8d8d8;text-align:center;color:#222;cursor:pointer;}
.btn_line:hover,.btn_line:focus,.btn_line:active {border-color:#0D0D0D;text-decoration:none;}

.btn_bace.down {position:relative;padding:3px 40px 0 30px;}
.btn_bace.down:after {content:'';position:absolute;right:20px;top:0;bottom:0;margin:auto;background:url("./../../images/fs/common/file.png") no-repeat center;width:14px;height:12px;filter:brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7476%) hue-rotate(253deg) brightness(98%) contrast(108%);}
.btn_bace.black {background:#333;color:#fff;}
.btn_bace.black:hover {background:#0d0d0d;}

.btn_bace.big, .btn_line.big {line-height:50px;}
.btn_bace.small, .btn_line.small {line-height:30px;padding:3px 15px 0;font-size: .9em;}

.btn_area.flexbox {align-items: center;gap:10px;justify-content: center;}

@media only screen and (max-width:767px){
	.btn_bace, .btn_line {padding:2px 20px 0;line-height:35px;}
	.btn_bace.down {padding:3px 45px 0 20px;line-height:35px;}

	.btn_bace.big, .btn_line.big {line-height:40px;}
	.btn_bace.small, .btn_line.small {line-height:30px;}
}
@media only screen and (max-width:560px){
	.btn_area.flexbox {flex-direction: column;}
}


/********** 체크버튼(라디오, 체크) **********/
.checks {position:relative;}
.checks input {overflow:hidden;position:absolute;width:1px;height:1px;padding:0;margin:-1px;clip:rect(0,0,0,0);border:0;}
.checks input + label {display:inline-block;position:relative;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;cursor:pointer;}
.checks input:hover + label:before,
.checks input:focus + label:before,
.checks input:active + label:before {outline:1px dotted #000;}
.checks input:disabled:hover + label:before,
.checks input:disabled:focus + label:before,
.checks input:disabled:active + label:before {outline:0;}
.checks input[type="radio"] + label {padding-left:30px;}
.checks input[type="radio"] + label:before {content:'';position:absolute;left:0;top:0;width:22px;height:22px;background:#fff;border:1px solid #ddd;border-radius:100%;text-align:center;}
.checks input[type="radio"]:checked + label:after {content:'';position:absolute;top:4px;left:4px;width:14px;height:14px;background:#0068b7;border-radius:100%;}
.checks input[type="radio"]:checked + label:before {border:1px solid #0068b7;}
.checks input[type="radio"]:disabled + label:before {background:#eee;}
.checks input[type="checkbox"] + label:before {content:'';display:inline-block;width:22px;height:22px;margin:-2px 5px 0 0;border:1px solid #ddd;border-radius:3px;text-align:center;vertical-align:middle;background:#fff;}
.checks input[type="checkbox"]:checked + label:before {content:'';text-shadow:1px 1px #fff;background:url("./../../images/fs/common/check.png") no-repeat center #0068b7;border:0;font-size:14px;}
.checks input[type="checkbox"]:disabled + label:before {background:#eee;}


/********** 인풋스타일 **********/
.bd_style {border:1px solid #e4e4e4;}
.input_datepic {position: relative;background: url("./../../images/fs/common/icon_de.png") no-repeat center right 10px #fff;color:#767676;}
input,select {position:relative;border:0;font-family:inherit;font-size:inherit;line-height:40px;padding:0 20px;background:none;border: 1px solid #e4e4e4;border-radius:5px;}
input::placeholder {color:#ccc;}
select {background:url("./../../images/fs/common/sel_icon.png") no-repeat center right 10px;}
input:focus {background:#222;color:#fff;outline:none;}
select:focus,textarea:focus {border:none;outline:1px dashed #ddd;}
input[type="date"]{position:relative;color:#767676;}
input[type="date"]:before {content:attr(data-placeholder);}
input[type="date"]:focus:before,
input[type="date"]:valid:before {display:none;}
input[type="date"]:focus {outline:1px dashed #ddd;}


textarea {padding:20px;border:1px solid #e4e4e4;resize:unset;font-family: inherit;color:inherit;font-size:inherit;}
textarea::placeholder {color:#ccc;}
	@media only screen and (max-width:767px){
	}


/********** 가로값 **********/
.wh100p {width:100%;}
.wh99p {width:99%;}
.wh70p {width:70%;}
.wh50p {width:50%;}
.wh45p {width:45%;}
.wh40p {width:40%;}
.wh30p {width:30%;}
.wh200 {width:200px;}
.wh150 {width:150px;}
.wh120 {width:120px;}
.wh70 {width:70px;}
	@media only screen and (max-width:767px){
		.wh99p,
		.wh70p,
		.wh50p,
		.wh45p,
		.wh40p,
		.wh30p {width:100%;}
	}


/********** 정렬 **********/
.ta-l {text-align:left;}
.ta-c {text-align:center;}
.ta-r {text-align:right;}
.vt-t {vertical-align:top;}
.vt-c {vertical-align:middle;}
.vt-b {vertical-align:bottom;}


/********** 전역클래스 **********/
.ft-l {float:left;}
.ft-r {float:right;}
.block {display:block;}
.inblock {display:inline-block;}
.overflow {overflow:hidden;}
.clear:after {content:"";display:block;clear:both;}


/********** 참고텍스트 **********/
/* 느낌표_흰배경파란 */
.point1 {display:block;padding-left:20px;background:url("./../../images/fs/common/ico_caution1.png") no-repeat 0 3px;color:#014c29;font-weight:600;font-size:1.5rem;}
/* 느낌표_흰배경빨강 */
.point2 {display:block;padding-left:20px;background:url("./../../images/fs/common/ico_caution2.png") no-repeat 0 6px;}
/* 느낌표_빨강배경흰색 */
.point3 {display:block;padding-left:20px;background:url("./../../images/fs/common/ico_caution3.png") no-repeat 0 6px;}
/* 당구장표시 */
.point4 {display:block;padding-left:14px;background:url("./../../images/fs/common/bul_focus.png") no-repeat 0 9px;}


/********** 가장자리_외부(margin) **********/
/* 위 */
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px !important;}.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px;}.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}.mt55 {margin-top:55px;}
.mt60 {margin-top:60px;}.mt65 {margin-top:65px;}
.mt70 {margin-top:70px;}.mt75 {margin-top:75px;}
.mt80 {margin-top:80px;}
.mt100 {margin-top:100px;}
	@media only screen and (max-width:1023px){
		.mt15 {margin-top:10px !important;}
		.mt20 {margin-top:15px;}
		.mt30 {margin-top:25px;}
		.mt40 {margin-top:35px;}
		.mt50 {margin-top:45px;}
		.mt60 {margin-top:55px;}
		.mt70 {margin-top:65px;}
		.mt80 {margin-top:75px;}
		.mt100 {margin-top:90px;}
	}
	@media only screen and (max-width:767px){
		.mt80 {margin-top:60px;}
		.mt100 {margin-top:80px;}
	}

/* 우측 */
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
/* 좌측 */
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml30 {margin-left:30px;}
